ftndb

Prerequisites

ftndb declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::Cmd0App-Cmd-0.323134.29
Config::Tiny0Config-Tiny-2.20131.43
DBD::SQLite0DBD-SQLite-1.42128.57
DBI0DBI-1.631122.86
FTN::Database0.34FTN-Database-0.40128.57
FTN::Log0.02FTN-Log-0.10128.57
File::Spec0PathTools-3.47122.86
Getopt::Std0perl0.00
Test::More0Test-Simple-1.001006128.57
Test::Pod1.22Test-Pod-1.48128.57
Test::Pod::Coverage1.08Test-Pod-Coverage-1.10134.29

ftndb declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

ftndb declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571